/* Add your custom styles here */

body#Body {
background:#161643;
    }

.dnnEditState .DnnModule {
    opacity: 1!important;
}

#main {
    background: url(images/bg.jpg) repeat-x #fff 50% 0;
}

#bottom {
    background: #161643;
}

    a, a:link, a:visited, #nav-top a:hover, #nav-main a:hover, #nav-main li.sub > a:hover:after, #bottom input[type="submit"]:hover, #footer a:hover, .post .title a:hover, .comments .comment .meta a:hover, .comments .comment .meta cite a, .pagination a:hover {
        color: #00AEEF;
    }

    
#banners .post, .ContentPane .post {
    background: none;
    border: 0 none;
}

.post .content h1, .post .content h2, .post .content h3, .post .content h4, .post .content h5, .post .content h6 {
    font-family: Arial, sans-serif;
}

.post .content h1 {
    font-size:28px;
}

.post .content h2 {
    font-size: 22px;
}

.post .content h3 {
    font-size: 18px;
    line-height: 24px;
    padding: 15px 0 0;
}

#nav-main {
    font-family: Arial, sans-serif;
    font-size: 15px;
    line-height: 32px;
        border-color: #FFFFFF;
}

#nav-main a {
    color: #161643;
    font-size: 15px;
    font-weight: bold;
}

#nav-main li ul {
    margin:0;
}

#header {
    margin:0;
}

#header hgroup h1 {
        border-right:0;
        padding:0;
}

#header .HeaderAdPane {
    width: 200px;
    margin: 20px 0 15px;
}

.phone, .email {
    list-style:none;
}

.phone a, .email a {
    color: #161643;
    font-size: 15px;
    font-weight: bold;
    line-height: 22px;
    list-style: none outside none;
}

.phone a {
     background: url("images/phone.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    line-height: 24px;padding-left: 34px;
    background-size:24px;font-size:16px;
}

.email a {
       background: url("images/email.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    line-height: 24px;padding-left: 34px;
     background-size:24px;font-size:15px;
}

.wsc_featured_panes .TitleHead {
    display: block;
    line-height: 42px;
}

/*///// FORMS /////*/

.DNNModuleContent.ModFormMasterC {
    float: left; width:100%!important;
}

.ModFormMasterC table {
    width:100%!important;
}

.ModFormMasterC #tblDispatcher table {
    float: left;
}

.NormalTextBox {
    border: 1px solid #CBCBCB;
    padding: 5px;
    font-weight: normal;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.contact-form {
    clear: both;
    margin: 0 0 15px;
    text-align: left;
}

    .contact-form table {
        width: 100%;
    }

    .contact-form .SubHead {
        display: block;
        font-size: 12px;
        font-weight: bold;
        line-height: 27px;
        padding-right: 20px;
        text-align: left;
    }

        .contact-form .SubHead .light {
            font-size: 11px;
            font-weight: normal;
            line-height: 11px;
        }

    .contact-form .NormalTextBox {
        margin: 0;
        max-width: 300px;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    .contact-form td {
        padding-bottom: 10px;
    }


    .contact-form tbody tr td .Normal /* "* REQUIRED" label */ {
        float: right;
        font-size: 11px;
    }

    .contact-form .read-more {
        font-size: 12px;
    }

    .contact-form .NormalRed {
        color: #c50404;
        font-weight: normal;
    }

    .contact-form .dnnRadio.button {
        vertical-align: top;
    }

    .contact-form span.dnnInputFileWrapper {
        margin-right: 10px;
    }

    .border {
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 1px;
}

    .post .content .button {
    -moz-box-sizing: border-box;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color:#000;
    cursor: pointer;
    font: 25px/38px Arial,"Times New Roman";
    height: 40px;
    margin: 0;
    outline: medium none;
    padding: 0 14px;
    position: relative;
    vertical-align: baseline;
    white-space: nowrap;
        border-color: #CACACA;
        background:#f0f0f0;
        display:inline-block;
        text-decoration:none;
        width:auto!important;
}

.post .content .button.icon-16 img {
    margin-top: 10px;
}
.post .content .button.icon-32 img {
    margin-top: 7px;
}
.post .content .button.icon-32 {
    font-size: 30px;
    height: 50px;
    line-height: 48px;
}
.post .content .button > span {
    background-position: 0 center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 14px;
    vertical-align: top;
}
.post .content .button.icon > span, .post .content .button.icon-16 > span {
    height: 38px;
    width: 16px;
}
.post .content .button.icon-32 > span {
    height: 48px;
    width: 32px;
}
.post .content .button.small, .post .content .button.tiny {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 6px;
    position: relative;
}
.post .content .button.small {
    height: 28px;
    line-height: 26px;
}
.post .content .button.tiny {
    border: medium none;
    height: 18px;
    line-height: 18px;
}
.post .content .button.tiny:hover {
    top: 1px;
}

.post .content img.alignleft {
    margin: 0 20px 12px 0;
    top: 6px;
}

#footer a {
    color: #A2A2A2;
    font-size: 12px;
    margin-right: 12px;
}

.trans-blue-container > div {
    min-height:241px;
}

.trans-blue-container h3 {
    padding-top: 5px;
}

blockquote, blockquote p {
    color: #777777;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    padding: 10px 0 0;
}

.post .content blockquote {
    padding:12px 0 0;
}

.post .content .NewsArticles h3, .post .content .ModDnnForgeLatestArticlesC h3 {
    margin-bottom: 0 !important;
    padding: 5px 0 0;
     font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 24px;
}

.post .content .ModDnnForgeLatestArticlesC blockquote {
    margin-top:0;
    padding:0;
}


.date {
    font-size: 11px;
    font-style: italic;
}

/* line height of OSH feature box on homepage */

#dnn_ctr2557_dnnTITLE_titleLabel {
line-height: 21px;
}


#footer .beta a {
    font-size: 10px;
    margin-right: 0;
}

.notitle_boxed_gradient_container_blue {
    background: #c9e4fe !important; /* Old browsers */
    background: -moz-linear-gradient(top,  #c9e4fe 45%, #c9e4fe 50%, #c9e4fe 50%, #7db9e8 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#c9e4fe), color-stop(50%,#c9e4fe), color-stop(50%,#c9e4fe), color-stop(100%,#7db9e8)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c9e4fe 45%,#c9e4fe 50%,#c9e4fe 50%,#7db9e8 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c9e4fe 45%,#c9e4fe 50%,#c9e4fe 50%,#7db9e8 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c9e4fe 45%,#c9e4fe 50%,#c9e4fe 50%,#7db9e8 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #c9e4fe 45%,#c9e4fe 50%,#c9e4fe 50%,#7db9e8 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e4fe', endColorstr='#7db9e8',GradientType=0 ) !important; /* IE6-9 */
    opacity:0.8;

    border: #000 2px solid !important;
    border-radius: 2px !important;
}

    .notitle_boxed_gradient_container_blue p {
     }

.notitle_boxed_gradient_container_red {
   background: rgb(232,153,155) !important; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(232,153,155,1) 0%, rgba(233,28,36,1) 65%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,153,155,1)), color-stop(65%,rgba(233,28,36,1))) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(232,153,155,1) 0%,rgba(233,28,36,1) 65%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(232,153,155,1) 0%,rgba(233,28,36,1) 65%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(232,153,155,1) 0%,rgba(233,28,36,1) 65%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  rgba(232,153,155,1) 0%,rgba(233,28,36,1) 65%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8999b', endColorstr='#e91c24',GradientType=0 ) !important; /* IE6-9 */
    opacity:0.8;

    /*border: #000 2px solid !important;*/
    border-radius: 2px !important;

}

.notitle_boxed_gradient_container_yellow {
    background: rgb(254,252,234) !important; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ) !important; /* IE6-9 */
    opacity:0.8;

    /*border: #000 2px solid !important;*/
    border-radius: 2px !important;
}

.DnnModule-EventPlannerModule-eventwidget .post > * {
    padding: 0px 0px;
}
/*.eventWidgetSimple li {
    width:220px !important;
}*/

#dnn_ctr3988_ViewEventPlannerModule_eventlistview_divLocation {
    display:none;
}
#dnn_ctr3988_ViewEventPlannerModule_eventlistview_divCategory {
    display:none;
}

#dnn_ctr3988_ViewEventPlannerModule_signuptoevent_RegistrationForm_pnlFixedPrice {
    display:none;
}

.DnnModule-dtEventPlannerModule ul.tabs li {
    list-style-type: none;
}